---
- name: "create fz-infra-os/high-availability directory"
  file:
    path: /home/ansible/fz-infra-os/high-availability
    state: directory

- name: copy floating ip configuration to fz-infra-os/high-availability
  template:
    src: 60-floating-ip.yml.j2
    dest: /home/ansible/fz-infra-os/high-availability/60-floating-ip.yaml
